<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 20</title>
</head>
<body>
    <h1>Formulis Biodata Diri</h1>

    <label for="alamat">
        Alamat :
        <br><br>
        <textarea name="alamat" id="alamat" cols="16" rows="4" maxlength="30"></textarea>
    </label>
</body>
</html>